This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 866596 - RFE: rebase to 3.4 or greater kernel [mrg2.3]
RFE: rebase to 3.4 or greater kernel [mrg2.3]
Status: CLOSED ERRATA
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: realtime-kernel (Show other bugs)
2.3
x86_64 Linux
unspecified Severity medium
: 2.3
: 2.3
Assigned To: Clark Williams
Jiri Kastner
: FutureFeature, Rebase
Depends On:
Blocks: 866858
  Show dependency treegraph
 
Reported: 2012-10-15 13:20 EDT by Beth Uptagrafft
Modified: 2013-04-15 20:48 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Important: if this rebase instead contains *only bug fixes,* or *only enhancements*, select the correct option from the Doc Type drop-down list. Rebase package(s) to version: update MRG RT kernel to version 3.6 Highlights, important fixes, or notable enhancements: Updates to kernel NIC drivers, added simple wait-queue construct, added support for SLUB memory allocator (SLUB is now default allocator).
Story Points: ---
Clone Of:
: 866858 (view as bug list)
Environment:
Last Closed: 2013-03-06 14:25:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Beth Uptagrafft 2012-10-15 13:20:26 EDT
MRG-RT plans to rebase the kernel to a 3.4 or maybe a 3.6 kernel.
Comment 2 Beth Uptagrafft 2012-12-14 10:35:31 EST
We have chosen a 3.6 kernel - currently kernel-rt-3.6.10-rt22.7.el6rt.
Comment 6 errata-xmlrpc 2013-03-06 14:25:22 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-0566.html

Note You need to log in before you can comment on or make changes to this bug.